- name: Install subjack
  shell: /usr/local/go/bin/go install github.com/haccer/subjack@latest

- name: Create Symlink for subjack
  become: yes
  ansible.builtin.file:
    src: "{{ lookup('env', 'HOME') }}/go/bin/subjack"
    dest: /usr/local/bin/subjack
    state: link
